JP2DUMP(1)

NAME
jp2dump - Print JPEG2000 metadata.

DESCRIPTION
usage: -c [-h] [-x] [-s] [-c LEVEL] filename

Print JPEG2000 metadata.

  positional arguments:

    filename

  optional arguments:

-h, --help
    show this help message and exit

-x, --noxml
    suppress XML (default: False)

-s, --short
    only print box id, offset, and length (default: False)

-c LEVEL, --codestream LEVEL
    Level of codestream information. 0 suppresses all details, 1 prints the main header, 2 prints the full codestream. (default: [1])

SEE ALSO
The full documentation for jp2dump is maintained as a Texinfo manual. If the info and jp2dump programs are properly installed at your site, the command

    info jp2dump

should give you access to the complete manual.